@charset "utf-8";
/*---------------------
 2017.03.28 creates KINET
-----------------------*/
/*---------------------
 Base
-----------------------*/
html {font-size:14px;}
body {
font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","ＭＳ Ｐゴシック", "MS P Gothic", Verdana, Arial, Helvetica, sans-serif;
background:#643c00;
color:#000;
font-size:14px;
padding: 0px;
margin: 0 auto;
text-align:center;
}
img {
border:0;
}
table {
border-collapse: collapse;
}
.clear {
clear: both;
height: 0px;
}
.hidden {
visibility: hidden;
}
.left_float {
float: left;
padding: 0px;
}
.right_float {
float: right;
padding: 0px;
}

.dis_inline-block {
display: inline-block;
vertical-align: top;
}
.left {
text-align:left;
}
.right {
text-align: right;
}
.center {
text-align: center;
}
.vtop {
vertical-align: top;
}

a {
color:#660000;
text-decoration: none;
}
a:hover {
color:#660000;
text-decoration: none;
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}
p,
div ,
li ,
table ,
td ,
th {
box-sizing: border-box;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
}
.space1em {
letter-spacing: 1em;
}
.nonewline {
white-space: nowrap;
}
.mincho {
font-family:  'Hiragino Mincho ProN','ヒラギノ明朝 ProN W6', 'HiraMinProN-W6', 'HG明朝E', 'ＭＳ Ｐ明朝', 'MS PMincho', 'MS 明朝','游明朝体','YuMincho','游明朝','Yu Mincho' ,'游明朝','Yu Mincho', serif;
}

.word-break {
word-break: break-all;
width:auto;
}

/*----------------------------- */
 waku etc
/*----------------------------- */

.wrap_shellpink {
background:#ffffef;
text-align: left;
padding: 10px;
border:solid 4px #FBDAC8;
box-sizing: border-box;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
}
.wrap_cha table {
background-color: #fff7ed;
border:1px solid #c1b199;
width:94%;
padding: 10px;
margin:  20px;
}
.wrap_cha th,
.wrap_cha td{
border:1px solid #c1b199;
font-weight: normal;
padding: 0.5em 10px;
}
.wrap_cha th {
background-color: #ffe4c2;
}
.bg_shellpink h4 {
background:#FBDAC8;
padding:0.5em;
margin: 1em 0;
}

/*--  tb_burlywood  info.html イベントのお知らせ-- */
.tb_burlywood table {
background-color: #fff7ed;
border:1px solid #c1b199;
width:100%;
margin:  10px 10px 25px 10px;
}
.tb_burlywood th,
.tb_burlywood td{
border:1px solid #c1b199;
font-weight: normal;
padding: 0.5em 10px;
}
.tb_burlywood th {
background-color: #ffe4c2;
}

/*--  info.html イベントのお知らせ td -- */
.wrap_dot_cha {
background:#fff;
border: 1px dotted #790000;
border-radius: 5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
width:90%;
padding: 10px;
margin:  20px auto;
}

/*--  line_burlywood -- */
.line_burlywood table {
background-color: #fff7ed;
border-top:1px solid #c1b199;
border-bottom:1px solid #c1b199;
width:100%;
margin:  10px 10px 25px 10px;
}
.line_burlywood th,
.line_burlywood td {
font-weight: normal;
padding: 0.5em 10px;
}
.line_burlywood tr.line th,
.line_burlywood tr.line td {
border-top:1px solid #c1b199;
}
.line_burlywood th.month {
text-align: right;
padding: 0 2em 0 0px;
}
.wrap_darkred {
background:#fff;
border:solid 2px #790000;
border-radius: 5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
font-size: 1.143em ;
line-height: 180%;
font-weight: bold;
color: #790000;
padding: 10px;
margin:  20px auto;
}
.waku_none table {
width:90%;
line-height: 180%;
}
table.waku_none_auto {
border:0;
width:auto;
line-height: 120%;
}
.tb_burlywood table.waku_none_auto th,
.tb_burlywood table.waku_none_auto td ,
table.waku_none th ,
table.waku_none td {
border:0;
padding: 0.25em 0.5em;
}
.waku_none tr {
vertical-align: top;
}
.waku_none td.hoshi {
width: 1em;
padding: 0.5em 0px;
}
wrap_cha .waku_none table ,
wrap_cha .waku_none th ,
wrap_cha .waku_none td ,
.tb_burlywood .waku_none table ,
.tb_burlywood .waku_none th ,
.tb_burlywood .waku_none td ,
.line_burlywood .waku_none table ,
.line_burlywood .waku_none th ,
.line_burlywood .waku_none td {
border:0;
}
.wrap_noline {
margin: 0.5em 0;
}
.wrap_noline table {
width:auto;
line-height: 100%;
border:0;
margin:  0;
}
.wrap_noline td {
padding: 0.25em 0.5em;
border:0;
}
.wrap_noline tr {
vertical-align: top;
}


.waku_cb_radius {
background:#fff;
border: 1px solid #c1b199;
border-radius: 12px;
-webkit-border-radius: 12px;
-moz-border-radius: 12px;
text-align: left;
padding: 1.5em 2em;
margin: 1.5em ;
}

#contents .info  .waku_cb_radius h3 {
font-size: 18px ;
color:#333;
text-align:center;
padding: 0;
margin:  0.8em auto
}

.waku_ffe_radius {
background: #ffeadd;
border: 1px solid #c1b199;
border-radius: 12px;
-webkit-border-radius: 12px;
-moz-border-radius: 12px;
text-align: left;
padding: 1.5em 2em;
margin: 1.5em 50px;
}

.wrap_g_shadow {
background:#fff;
background-repeat: no-repeat;
border:solid 1px #9f9254;
border-radius: 8px;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
box-shadow: 3px 3px 5px #999;
margin: 0; 
padding: 40px;
}

.wrap_b000 td{
border:1px solid #666;
padding: 0.5em 10px;
}

#contents .info img.rf {
float: right;
padding: 0px;
margin: 10px;
width:16%;
max-width:280px;
}


/*-------------------
 Wrappers
-------------------*/
#wrapper {
text-align:center;
color:#000;
font-size:18px;
line-height:160%;
padding: 0px;
margin: 0px auto;
}

#container {
background: #ffefdb;
width:960px;
padding: 0px ;
margin: 0 auto;
}


/*-------------------
 Header
-------------------*/
#header { 
text-align:center;
width:100%;
padding: 0 0px;
margin: 0 auto;
}
#header img { 
width:100%;
padding: 0 0px;
margin: 0 auto;
}
#header a:hover {
color:#660000;
text-decoration: none;
filter:alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
}

/*-------------------
 Nav
-------------------*/

.nav  { 
clear: both;
width: 100%;
box-sizing: border-box;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
text-align: center;
padding: 0px;
margin: 2px  auto;
}
.nav ul {
text-align: center;
padding: 0px 0 0 24px;
margin: 0 auto;
}
.nav ul li {
display:block;
float: left;
list-style-type: none;
width:16%;
background:#643c00;
border:1px solid #b4943e;
border-radius: 6px;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
padding: 2px 0;
margin:1px  ;
}
.nav ul li a {
display:block;
width: 95%;
text-align: center;
color:#d9cc8c;
font-weight: bold;
text-decoration:none;
padding: 6px 0;
margin: 0 auto;
border:1px solid #b7aa82;
border-radius: 5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
}
.nav ul li a:hover {
color:#FFFF00;
}

/*-------------------
 Contents header Nav
-------------------*/
.header_nav_pan ul { 
vertical-align: bottom;
padding: 0 0 0 2em;
margin:  0;
}
.header_nav_pan li { 
display: inline-block;
display: -webkit-inline-block;
vertical-align: bottom;
}
.header_nav_pan {
text-align:left;
margin:  0 ;
}

.header_nav_pan li {
text-align: center;
color:#3c0000;
font-size: 1em ;
line-height:100%;
border-right:1px solid #996600;
text-align:center;
margin:  0 auto;
padding: 0 0.18em ;
}

.header_nav_pan a {
color:#3c0000;
text-decoration:none;
}

/*------------------ 
 Contents
 ----------------- */

#contents { 
clear: both;
text-align:center;
padding: 20px;
margin:  auto;
}
#contents h2 {
font-family:  'Hiragino Mincho ProN','ヒラギノ明朝 ProN W6', 'HiraMinProN-W6', 'HG明朝E', 'ＭＳ Ｐ明朝', 'MS PMincho', 'MS 明朝','游明朝体','YuMincho','游明朝','Yu Mincho' ,'游明朝','Yu Mincho', serif;
font-size: 26px ;
color:#660000;
line-height: 100%;
text-align:left !important;
border-left: 7px solid #CC3333;
padding: 0.15em 12px;
margin:  1em 0 0.35em 0;
}
#contents h3 {
font-size: 20px ;
color:#CC3333;
text-align:left;
padding: 0;
margin:  0.8em 0 0 0;
}
#contents h4 {
font-size: 20px ;
color:#e17b34;
padding: 0;
margin:  0 auto;
}
.contents_left_area { 
float: left;
width: 340px;
/*--   width: 350px; -- */
/*--  width: 300px; -- */
padding: 0;
margin: 0 0;
}
.contents_right_area {
float: right;
width: calc( 100% - 360px ) ;
/*--   width: 540px; -- */
/*--  width: 600px; -- */
text-align:left;
padding: 0;
margin: 0 0;
}
.contents_nav {
float: left;
width: 300px;
height:200px;
background: url(../img/contents_nav_bg.png) 0 0 no-repeat;
line-height: 1.5em;
text-align:center;
font-size: 0.929em ;
padding: 64px 40px 0 40px;
margin: 10px 0px 26px 5px ;
box-sizing: border-box;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
}
.contents_nav p {
text-align:left;
margin: 0.5em 0px 0 20px;
}
#contents .contents_nav h3 {
font-size: 1.214em ;
color:#CC3333;
text-align:center;
padding: 0 0 0 0;
margin:  0 auto;
}
#contents .contents_nav a {
font-size: 1.214em ;
color:#CC3333;
}



/*--  Twitter Facebook -- */
.official_account {
clear: both;
color:#990000;
font-size: 80%;
}
.official_account_pan120 {
float: left;
width: 120px;
padding: 8px  0px;
}
.official_account_pan {
float: left;
width: 64px;
line-height:110%;
}
.official_account_pan img {
width: auto;
height:40px;
}



/*--  最新のお知らせ -- */

.latestnoticewrap {
background:#ffffef;
text-align: left;
padding: 6px;
border:solid 4px #FBDAC8;
text-align: left;
margin: 0 10px 10px  10px;
box-sizing: border-box;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
word-wrap:break-word;
}

.latestnoticewrap img {
width: 100%;
max-width: 300px;
}
.latestnoticewrap img.imgs {
width: 80%;
min-width: 80px;
max-width: 300px;
}
.hgtshort {
height:820px;
}
.hgusually {
height:1400px;
}
.hglong {
height:1800px;
}
.lstupal {
list-style-type: upper-alpha;
}
.main_box .lstupal li {
margin-bottom: 0.25em;
}


#contents .latestnoticewrap h3 {
text-align: center;
padding: 0px;
margin: 0.8em auto;
}
/*--  
.latestnotice { 
overflow-y: scroll;
overflow-x: hidden;
height: 28em;
}
 -- */
.latestnoticewrap tr {
vertical-align: top;
}

.latestnoticewrap p {
padding: 0px;
margin: 0 ;
}
.latestnoticewrap ol ,
.latestnoticewrap ul  { 
padding: 0px 0 0 1.2em;
margin: 0px;
}

/*--  会長挨拶 -- */

#contents h2.greet {
margin:  0 0 0.35em 0;
}

.greeting_note {
margin: 0 0 1em 0;
}
.greeting_note img {
float: left;
width: 170px;
margin: 0 20px 1em 0;
}
.shomei {
font-family:  'Hiragino Mincho ProN','ヒラギノ明朝 ProN W6', 'HiraMinProN-W6', 'HG明朝E', 'ＭＳ Ｐ明朝', 'MS PMincho', 'MS 明朝','游明朝体','YuMincho','游明朝','Yu Mincho' ,'游明朝','Yu Mincho', serif;
font-weight: bold; 
font-size: 1.286em ;
color: #393939;
line-height:160%;
text-align: right ;
margin: 0 20px 0 0;
}

/*--  更新情報 -- */
.updateinfowrap { 
background:#fff;
border:solid 1px #b0a67b;
border-radius: 10px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
text-align: left;
padding: 8px;
margin: 10px 4px;
}
#contents h3.svtc ,
#contents h3.svtl {
font-size: 1.214em ;
color: #323232;
line-height: 1.6em;
}
#contents h3.svtc {
text-align: center;
padding: 0;
margin:  0.8em auto;
}
#contents h3.svtl {
text-align: left;
padding: 0;
margin:  1.2em 0 0 0;
}

.updateinfo { 
height: 12.52em;
/*-- height: 7.52em; -- */
overflow-y: scroll;
overflow-x: hidden;
text-align: left;
padding: 2px 5px ;
margin: 0px;
/*--  scrollbar-face-color:#643c00;
scrollbar-arrow-color:#643c00;
scrollbar-shadow-color: #ffefdb;
scrollbar-highlight-color: #ffefdb;
scrollbar-dark-shadow-color: #ffefdb;
scrollbar-3dlight-color: #ffefdb;
scrollbar-track-color:#ffffff; -- */
}
.updateinfo dl { 
width:100%;
}
.updateinfo dt { 
clear: both;
float: left;
text-align:left;
width:18%;
padding: 0;
margin:  0;
}
.updateinfo dd { 
float: right;
text-align:left;
width:80%;
padding: 0;
margin:  0  0;
}

/*----------------------------- */
/*--  各ページ 共通 -- */
#contents .main_box {
text-align:left;
padding: 0.8em 30px;
margin:  0;
}
#contents .main_box h3 {
text-align:left;
}
.main_box li {
margin-bottom:  1.5em;
}
.main_box .note li {
margin-bottom:  auto;
}
.main_box .note ul {
margin-top: 0.5em;
}

/*----------------------------- */
/*--  協会とは about.html -- */
/*--  history 協会の概要 -- */
.history th {
width:5em;
padding: 0.5em 0 0.5em 10px;
}
.history th.month {
width:5em;
padding: 0.5em 0;
}
.history tr {
vertical-align: top;
}

.history dt {
clear: both;
float: left;
text-align:left;
width: 1.35em;
margin: 0;
padding: 0;
}

.history dd {
float: left;
text-align:left;
width: 96.5%;
margin: 0;
padding: 0;
}


/*--  officer -- */
.officer th {
width:8em;
}

/*--  活動内容 -- */
#contents .activity {
text-align:left;
padding: 0.5em 20px;
margin:  0;
}
.activity ul {
padding: 0;
margin:  0;
}
.activity li {
list-style-type:none;
margin:  0.25em 0.5em;
}
.activity li:before {
content: "* ";
}
.activity p {
margin:  0 1.0em;
}
.activity a {
text-decoration: underline;
}


/*----------------------------- */
/*--  お知らせ info-- */

.info {
padding:  0 10px ;
margin:  0 auto;
box-sizing: border-box;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
}
#contents .info img {
max-width:600px;
}
#contents .info .qr_info ,
#contents .info .qr {
display:inline-block;
}
#contents .info .qr_info {
vertical-align: top;
}
#contents .info .qr {
}
#contents .info .qr img {
width:  80px;
}
#contents .info img.qr70  {
vertical-align: middle;
width:  70px;
}
.main_box .infonr li {
  margin-bottom: auto;
}

#contents .info h3 {
color: #B22222; 
font-size: 1.143em ;
padding: 0;
margin:  0.5em 0 ;
}
.info td.samecolortop {
background-color: #FFE4D4;
border-top:1px solid #C39184;
width: 100%;
}
.info td.samecolor {
background-color: #FFE4D4;
border-top:18px solid #C39184;
width: 100%;
}
.info th {
color: #990000; 
width: 132px ;
}
.info_left_float_wh40 {
float: left;
width: 40%;
box-sizing: border-box;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
}
.info_left_float_wh60 {
float: left;
width: 60%;
box-sizing: border-box;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
}
#contents .info img.w100hf {
width:100px;
}
#contents .info img.w200hf {
width:200px;
}

.olmarginnone ol li {
margin-bottom: 0.1em;
}
.olmarginnone {
padding: 1em 0;
}
.olmarginnone a {
text-decoration: underline;
}
.main_box .olmarginnone ol {
margin: 0.1em 0 1.8em 1em;
}
.main_box .olmarginnone ol li {
margin: 0 0 0.5em 0;
}
.spacenowrap {
white-space: nowrap;
}

.info_inr dl { 
width: 100%;
margin: 0 0 0 2em;
}
.info_inr dt { 
clear: both;
display: inline-block;
text-align:left;
width:25%;
padding: 0;
margin:  0;
}
.info_inr dd { 
display: inline-block;
text-align:left;
width:65%;
padding: 0;
margin:  0  0;
}





/*----------------------------- */
/*--  会員紹介 search/index -- */
.search {
}

.search_listinput input {
font-size: 1.143em ;
margin: 20px 5px; 
padding: 0.25em 0.7em;
}
.search_listkensaku {
}
.search_listkensaku dl {
clear: both;
margin: 0px; 
padding: 0;
}
.search_listkensaku dt {
float: left;
width: 20px;
text-align:center;
}
.search_listkensaku dd {
float: left;
margin:  0 2px;
}
.search_listkensaku dd.sendan {
width: 20%;
}

.search_katudolist table {
background-color: #fff7ed;
border:1px solid #c1b199;
width:100%;
margin:  10px 10px 25px 10px;
}
.search_katudolist th,
.search_katudolist td{
border:1px solid #c1b199;
font-weight: normal;
padding: 0.5em 4px;
}
.search_katudolist th {
background-color: #ffe4c2;
}
.search_katudolist thead {
text-align:center;
margin:auto;
}
.search_katudolist .wh_day {
width: 6.5em;
}
.search_katudolist .wh_name {
width: 8em;
}


/*--  会員検索-- */
.search_record {
width:94%;
margin: 0px; 
padding: 0px;
}
.search_list-none {
background-color: #fff;
color:red;
width:60%;
text-align:center;
margin:1em auto;
padding:1em;
}
.search_record th {
text-align: left;
width:12%;
}
.search_record td {
text-align: left;
width:80%;
}
.search_record td.search_listshosai {
background-color: #c39184;
width:60px;
}
.search_prev_page table {
text-align:center;
margin:2em auto;
}
.search_prev_page td {
text-align:center;
padding: 0 20px;
}

/*--  会員名一覧-- */
.memberlist {

}

.memberlist table {
background: #FFFDE9;
border: 1px  solid #C39184;
width:100%;
margin:  10px 10px 25px 10px;
}
.memberlist th {
background: #FEF2D8;
border: 1px solid #C39184;
text-align: left;
padding: 0.5em 10px;
font-weight: normal;
}
.memberlist td {
background: #fff;
border: 1px solid #C39184;
text-align: left;
padding: 0.5em 10px;
}
.memberlist a {
color:#000;
text-decoration: underline;
}




/*----------------------------- */
/*--  支部案内 -- */
#contents .branchguide {
}
#contents .branchguide h4 {
background:#FBDAC8;
padding:0.5em;
margin: 1em 0;
}

#contents .branchguide .wrap_cha th {
width: 20%;
}

#contents .branchguide .wrap_cha td {
width: 80%;
}

.branchguide dl {
clear: both;
width: 100%;
padding: 0;
margin: 0px 0 0 20px;
}
.branchguide dt {
clear: both;
float: left;
width: 7em;
border-top: 1px dotted #C49958;
padding:0.5em 0 0 0;
margin: 0px;
}
.branchguide dd {
float: left;
width: 80%;
border-top: 1px dotted #C49958;
padding: 0.5em 0 1em 0;
margin: 0px 0 1em 0;
}




/*----------------------------- */
/*--  出版物のご案内 -- */
#contents .book {
}

#contents .capability h3 ,
#contents .book h3 {
padding: 0.8em;
}
.capability h3::before ,
.book h3::before {
content: url(../img/mark/square_cha.png);
padding: 0 10px 0 0;
}

.bookphot {
clear: both;
float: left;
width: 200px;
min-height:200px;
padding: 0 20px 0 0 ;
margin: 0;
}
.booknote {
float: left;
width: 400px;
padding: 0 0 0 20px;
margin: 0;
}
.booketc {
float: right;
text-align: right;
width: 200px;
padding: 0;
margin: 0;
}

.book_wrap_cha table {
border:1px solid #966;
width:100%;
padding: 0 ;
margin:  5px 0 20px 10px;
}
.book_wrap_cha tr {
vertical-align: top;
}
.book_wrap_cha td{
border:1px solid #966;
font-weight: normal;
padding: 0.5em 6px;
}
p.booktitl {
font-size: 18px ;
font-weight: bold;
color:#e17b34;
padding: 0 ;
margin:0;
}
.book_wrap_cha td.booktitl {
width:280px;
font-size: 18px ;
font-weight: bold;
color:#e17b34;
}
.book_wrap_cha td.bookby {
width:200px;
}
.bookimg {
width:110px;
}
.bookimg img.w110 {
width:90px;
border:1px solid #dedede;
}

/*----------------------------- */
/*--  協会の資格制度 -- */
.capability {
}
.capability h5 {
color:#666;
font-size: 18px ;
padding:  0;
margin:  1.8em 0 0.25em 0;
}
.capability tr {
vertical-align: top;
}
.capability .wrap_shellpink {
margin: 0px 50px;
}


/*----------------------------- */
/*--  映像集 -- */
.video {

}
.video_note {
margin: 0.8em 20px 20px 20px;
}
.video_note iframe {
width:560px; 
height:315px;
}



/*----------------------------- */
/*--  今月の占い -- */
.month_fortune {
background: #fff;
padding: 18px;
margin: 18px;
}

.for_svnav {
text-align:center;
height: 300px;
margin:  20px auto;
}

.for_svnav ul {
text-align:center;
margin:  10px auto;
}
.for_svnav li {
display:block;
list-style-type: none;
float: left;
padding:  0 6px;
}
.for_svnav a {
display: block;
width: 380px; 
height: 200px;
}
.for_svnav a.for_svnav_s {
background: url(../img/for_svnav_s.png) 0px 0px no-repeat;
}
.for_svnav a.for_svnav_k {
background: url(../img/for_svnav_k.png) 0px 0px no-repeat;
}
.for_svnav .for_svnav_s:hover {
background: url(../img/for_svnav_s_ovr.png) 0px 0px no-repeat;
filter: alpha(opacity=100);
-moz-opacity: 1.0;
opacity: 1.0;
}
.for_svnav .for_svnav_k:hover {
background: url(../img/for_svnav_k_ovr.png) 0px 0px no-repeat;
filter: alpha(opacity=100);
-moz-opacity: 1.0;
opacity: 1.0;
}

/*--  西洋占星学 -- */
.for_astrology_svnav {
padding: 0;
}
.for_astrology_svnav table {
border: 1px solid #862020;
text-align: center;
margin:  10px auto 20px auto;
}
.for_astrology_svnav td {
border: 1px solid #862020;
width:8em;
padding:  0.5em;
}
.for_kyuseikigaku th:hover ,
.for_kyuseikigaku td:hover , 
.for_astrology_svnav td:hover {
background: #e8d68c;
}
.for_astrology_svnav a {
color: #000;
font-size: 0.857em ;
}
.for_astrology_note {
border-bottom: 1px dotted #cc9900;
padding: 2em 0;
margin:  0 0 ;
}
#contents .for_astrology_note h5 {
color:#cc9900;
font-size: 1em;
padding:  0;
margin:  0.8em 0;
}
.for_astrology_note p {
padding:  0;
margin:  0;
}

/*--  九星気学 -- */
.for_kyuseikigaku {
padding: 2em 0;
margin:  0 0 ;
}

.for_kyuseikigaku table {
border: 1px solid #888;
width: 99%;
text-align: center;
margin:  10px auto 20px auto;
}
.for_kyuseikigaku th ,
.for_kyuseikigaku td {
border: 1px solid #888;
width:11%;
padding:  0.5em;
}

.thismonth {
line-height:180%;
padding: 8px 18px 18px 18px;
margin: 8px 18px 18px 18px;
}



/*----------------------------- */
/*--  認定教室リスト -- */
.class_list {
}
#contents .class_list h4 {
background:#FBDAC8;
padding:0.5em;
margin: 1em 0;
}

#contents .class_list .wrap_cha td {
width: 33%;
}
#contents .class_list .notes_class_list {
margin:  0 0 0 0.5em;
}
#contents .class_list .lead {
margin:  0 0 0.5em 2em;
}



/*----------------------------- */
/*--  無料メール鑑定 -- */
.free_fortune_telling {

}
.contactus textarea {
width: 95%;
box-sizing: border-box;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
}
.free_fortune_app_example {
background:#fff;
background-image: url(../img/co_deco_arabesque01.png), url(../img/co_deco_arabesque02.png);
background-position: left top,right bottom;
background-repeat: no-repeat;
border:solid 1px #9f9254;
border-radius: 10px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
margin: 0 0 32px 0; 
padding: 60px;
}
.free_fortune_app_example .app_consult ,
.free_fortune_app_example .app_opinion {
margin: 0px 0  30px 0 ; 
}

#contents .app_opinion h3 ,
#contents .app_consult h3 {
color:#fff;
margin: 0 ; 
padding: 0.5em;
}
#contents .app_consult h3 {
background:#ab9c5e;
}
#contents .app_opinion h3 {
background:#ee8923;
}
#contents .fft .main_box {
padding-bottom: 2em;
}
.main_box .app_note li {
margin-bottom:  0.5em;
}

.app_note {
padding: 1em;
}
.app_note a {
text-decoration: underline;
}

.app_note .sign { 
float: right; 
width:61%;
}
.app_note .sign dl { 
width:100%;
}
.app_note .sign dt ,
.app_note .sign dd { 
display:inline-block;
margin: 0 ; 
padding: 0;
}
.app_note .sign dt {
width:2.5em;
}
.app_note .sign dd { 
width: calc( 100% - 3.5em ) ;
}

.app_note .s_sendan {
width:80%; 
text-align:center;
margin:0 auto; 
}
.s_sendan_l ,
.s_sendan_r  {
float: left;
text-align:left;
}
.s_sendan_l {
width:40%;
}
.s_sendan_r { 
width: calc( 100% - 42% ) ;
}
.s_sendan_r img { 
width:90%;
max-width: 240px ;
}


/*----------------------------- */
/*--  お問合せ -- */
.contactus .submitsize {
font-size: 1.2em ;
line-height:180%;
}
.contactus_irai_left {
float: left;
width: 48%;
}
.contactus_irai_right {
float: right;
width: 48%;
}
.contactus_building {
float: right;
}

/*----------------------------- */
/*--  占いの日とは -- */
.fortune-telling_day {

}
.fortune-telling_day table {
text-align:center;
margin: 0px auto;
}
.fortune-telling_day tr {
vertical-align: top;
}
.fortune-telling_day td {
padding: 10px;
}
/*----------------------------- */
/*-- プライバシーポリシー -- */
#contents .main_box .privacy h3 {
text-align:center;
padding: 0;
margin:  1em auto;
}
#contents .main_box .privacy li {
padding: 0 6px;
margin:  auto;
}

/*----------------------------- */
/*--  サイトマップ -- */
.sitemap ul {
list-style-type: square;
color:#900;
}
.sitemap li {
padding: 0px;
margin: 0.25em 0 ;
}

/*--  論文･研究･発表 アーカイヴ -- */
.rp_archive {
line-height:1.8em;
}
.rp_archive li {
margin:  auto;
}
#contents .rp_archive h3 {
color:#363636;
}
#contents .rp_archive h4 {
font-size: 18px ;
color:#000;
font-weight: normal;
text-align:left;
margin:  2.25em 0 0 0;
}
#contents .rp_archive .note {
margin: 0em 0px 0px 1.25em;
}


/*------------
 FONT 
------------- */

.orange {
color:#ff8c00;
}
.red {
color:#ff0000;
}
.cha {
color:#990000;
}
.grm {
color:#009933;
}
.small {
font-size: 78.6%;
}
.few-large {
font-size:   1.143em;
}
.m-large {
font-size:   1.286em;
}
.large {
font-size:   1.429em;
line-height:  1em;
}
.note1em {
margin: 0 0 0 1em;
}
.note {
margin: 0.8em 20px 20px 20px;
}
.wh20 {
width: 20%;
}
.wh25 {
width: 25%;
}
.wh32 {
width: 32%;
}
.wh40 {
width: 40%;
}
.wh50 {
width: 50%;
}
.wh60 {
width: 60%;
}
.wh75 {
width: 75%;
}
.wh80 {
width: 80%;
}
.wh90 {
width: 90%;
}

.w_name {
width: 8em;
}

span.suptext {
font-size: 70%;
vertical-align: top;
position: relative;
top: -0.4em;
}


/*------------------ 
 logomark address
 ----------------- */

.bottom_logo {
width:100%;
color: #000000; 
font-size: 0.857em ;
line-height: 1.5em;
text-align:center;
padding: 0.8em 0;
margin: 0 0;
border-top:1px dotted #643c00;
box-sizing: border-box;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
}

.bottom_logo img {
vertical-align:middle;
}

/*------------------ 
 Footer
 ----------------- */
#footer { 
clear: both;
background:#321e00;
color:#d9cc8c;
text-align:center;
padding: 1em 0px;
margin: 0px;
box-sizing: border-box;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
}

.footer { 
width:990px;
text-align:center;
font-size: 0.857em ;
line-height:100%;
padding: 0px 20px;
margin: 0px auto;
}
.footer ul {
padding: 0px ;
margin: 0px auto;
}
.footer ul li {
float: left;
list-style-type: none;
padding: 0 0px ;
}
.footer a {
display:block;
text-align: left;
color:#d9cc8c;
text-decoration:none;
border-right:1px solid #ffefdb;
padding: 0 0.5em ;
}

.footer_right_float {
float: left;
text-align: left;
padding: 0px 5px;
}



/*---------------------------
 Nav 
  text-overflow: ellipsis
---------------------------*/
/*-------------------
.nav ul li a {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

-------------------*/


/* PC用
------------------------------------------------------------*/

@media only screen and (min-width: 768px){

/*-------------------
 Do not show 非表示
-------------------*/
.for_svsmartphonenav ,
.show-hide br ,
#drawer-hamburger_nav  {
display: none;
}

.wrap_darkred {
width:68%;
}


}
/* ここまで　PC用
------------------------------------------------------------*/
